/*
Theme Name: Divi Child Theme
Theme URI: https://divireadythemes.com/
Description: Divi Child Theme
Author: Divi Ready Themes
Author URI: https://divireadythemes.com/
Template: Divi
Version: Updated for Divi 3+
*/



/*------------------------------------------------*/
/*-------------------[GENERAL]--------------------*/
/*------------------------------------------------*/

.fproduct-price {
    color: #000;
    font-size: 20px;
    font-weight: 700;
}
.single_add_to_cart_button {
    cursor: pointer;
    margin: 10px 0 0;
    background: #CECAC6;
    font-size: 14px;     
    border: 0;
    border-radius: 3px;
    border: 1px solid #AAA;
    padding: 5px 3px;
}
.single_add_to_cart_button:hover {
    background: red;
    color: #ffffff;
}
.woocommerce-notices-wrapper {
    clear: both;
    font-size: 14px;
}
.woocommerce-notices-wrapper .woocommerce-message {
    background: #444;
    max-width: 1080px;
    margin: auto;
    margin-bottom: 80px;
}
.woocommerce-notices-wrapper * {
    font-size: 14px !important;
}
.woocommerce-notices-wrapper .woocommerce-message a {
    background: #CECAC6 !important;
    color: #000 !important;
    border: 1px solid #AAA !important;
} 
.woocommerce-notices-wrapper .woocommerce-message a:after {
    content: none !important;
}
.woocommerce-cart-form h1 {
    font-family: 'Cabin',Helvetica,Arial,Lucida,sans-serif;
    color: #000;
    margin: 0 0 10px;
    font-size: 1.75em;
    font-weight: 700;
    line-height: 1em;    
    text-align: right;
    margin: 60px 0;
}
.woocommerce table.shop_table {
    border-radius: 0;
}
.woocommerce table.shop_table,
.woocommerce table.shop_table td,
.woocommerce table.shop_table th {
    border: none;
}
.woocommerce table.shop_table th {
    font-family: 'Cabin',Helvetica,Arial,Lucida,sans-serif;
    color: #000;
}
.woocommerce table.shop_table td,
.woocommerce table.shop_table tr th {
    font-family: 'Cabin',Helvetica,Arial,Lucida,sans-serif;
    border-bottom: 1px solid #000;
}
.woocommerce table.shop_table td a {
    color: red;
    text-decoration: underline;
}
.woocommerce table.shop_table td button,
.woocommerce table.shop_table td input {
    border: 1px solid #000;
    font-size: 14px !important;
    height: 40px;
}
.woocommerce table.shop_table td button {
    color: #000 !important;
}
.woocommerce table.shop_table td button:after {
    content: none !important;
}
button[name=apply_coupon],
.wc-proceed-to-checkout a {
    border-color: #000 !important;
}
.wc-proceed-to-checkout a,
.wc-proceed-to-checkout a:after {
    color: #000 !important;
}
.woocommerce-info {
    font-size: 14px !important;
    background: #444 !important;
    padding: 15px 30px !important;
}
button[name=apply_coupon],
.woocommerce-info * {
    font-size: 14px !important;
}
.woocommerce-form-coupon button[name=apply_coupon] {
    background: #CECAC6 !important;
    color: #000 !important;
    border: 1px solid #AAA !important;
} 
.woocommerce-form-coupon button[name=apply_coupon]:after {
    content: none !important;
}
.woocommerce-form-coupon input {
    height: 40px !important;
    padding: 0 20px !important;
}
form.woocommerce-checkout input,
form.woocommerce-checkout select {
    height: 40px !important;
    padding: 0 20px !important;    
}
form.woocommerce-checkout label {
    color: #000 !important;
    font-weight: 700;
}
form.woocommerce-checkout #order_review_heading {
    margin-top: 50px;
}
button#place_order {
    border-color: #000 !important;
    color: #000 !important;
}
.fproduct-attr input[type=text] {
    width: 50px;
}
.fproduct-attr .form-required {
    color: red;
}
.fproduct-attr>div {
    border: 1px solid #aaa;
    display: inline-block;
    padding: 5px;
    border-radius: 3px;
}
.fproduct-attr input[type=text],
.fproduct-attr select {
    border-radius: 3px;
}


hr.spc {
	border: 0;
	height: 0px;
	padding: 0;
	margin: 0;
}

.products-view-grid {
	margin: 0;
	padding: 0 !important;
	list-style: none;
}

.products-view-grid:before,
.products-view-grid:after {
	content: "";
	clear: both;
	display: table;
}

.products-view-grid li {
	float: left;
	width: 25%;
	list-style: none;
	padding: 1px;
}
.products-view-grid li>div.field-content {
	border: 1px solid gray;
	padding: 5px;
	min-height: 270px;
}
.products-view-grid li img {
	display: block;
	max-width: 109px;
}
.products-view-grid li a {
	color: red;
}
.products-view-grid li span.field-content a {
	font-family: 'Cabin',sans-serif!important;
	display: block;
	font-weight: 500;
	font-size: 14px;
	line-height: 1.4;
	margin-top: 10px;
	text-decoration: underline;
}
.products-view-grid li p {
	font-family: 'Cabin',sans-serif!important;
	color: #000;
	font-size: 15px;
}
.fproduct-meta,
.et_pb_wc_description,
.term-desc,
.product-desc {
	font-family: 'Cabin',sans-serif!important;
}
.term-desc strong {
	display: block;
	margin-top: 15px;
}
.fproduct-meta a,
.et_pb_wc_description a,
.term-desc a,
.product-desc a {
	color: red;
}
.fproduct-meta a,
.et_pb_wc_description a {
	text-decoration: underline;
}

.et_pb_wc_description ul {
	padding-left: 40px;
}

.term-pagination {
	clear: both;
	margin-top: 10px;
}

.term-pagination a {
	color: red;
	font-family: 'Cabin',sans-serif!important;
}

.product-desc ul {
    margin-left: 20px;
}

.product-desc-img {
    float:right;
    margin: 0 0 10px 10px;
    max-width:250px
}


.product-subcategories-list {
	grid-template-columns: auto auto auto;
	margin-bottom: 20px;
}

.product-subcategories-list li.subcategory {
	padding: 20px;
}


@media (max-width: 991px) {
.products-view-grid li {
	width: 33.33333%;
}	
}

@media (max-width: 600px) {
.products-view-grid li {
	width: 50%;
}	
}

/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




